{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Élargir le menu de navigation"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Rechercher",
      "ARIA-LABEL": "Bouton Rechercher"
    },
    "INPUT": {
      "PLACEHOLDER": "Rechercher",
      "ARIA-LABEL": "Rechercher",
      "HINT": "Le terme à rechercher doit comporter au moins 3 caractères"
    }
  }
}